/*     926195 : 블록 설정 - 3차메뉴 버튼      */
.block_option__926195__ {display:table;width:100%}
.block_option__926195__ p {display:table-cell;height:40px;margin:0;background:#fafafa;color:blue;text-align:center;vertical-align:middle}

.row__926195__ > div {padding-bottom:10px !important;}

@media (max-width:767px){
	.row__926195__ {}
}

@media (max-width:1023px){
	.row__926195__ {}
}


@media (min-width:1024px){
	.row__926195__ {}
}

/*     926205 : 버튼      */
.button__926205__ {font-size:0}
.button__926205__ a {display:block;margin:0;padding:10px 15px;border-radius:0px;box-sizing:border-box;
                     font-size:15px;font-weight:normal;text-align:center;letter-spacing:-.03em;line-height:1.3em;
                     border:1px solid #d00000;background:#d00000;color:#fff;
}
.button__926205__.style_line a {background:transparent;color:#d00000;}
.button__926205__.style_line a span {display:none;}

@media all and (min-width:1024px){
	.button__926205__ a {font-size:20px}
}

/*     926215 : 버튼      */
.button__926215__ {font-size:0}
.button__926215__ a {display:block;margin:0;padding:10px 15px;border-radius:0px;box-sizing:border-box;
                     font-size:15px;font-weight:normal;text-align:center;letter-spacing:-.03em;line-height:1.3em;
                     border:1px solid #999;background:#999;color:#fff;
}
.button__926215__.style_line a {background:transparent;color:#999;}
.button__926215__.style_line a span {display:none;}

@media all and (min-width:1024px){
	.button__926215__ a {font-size:20px}
}

/*     926285 : 이미지 (비율형)      */
.img_ratio__926285__ {max-width:100%;vertical-align:top}
.img_ratio__926285__ * {box-sizing:border-box}
.img_ratio__926285__ a {display:block;vertical-align:top}
.img_ratio__926285__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__926285__ img {width:auto;border-radius:10px;padding:20px 232px;border:1px solid #ccc}
}

/*     926235 : 장문 텍스트      */
.textarea__926235__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__926235__ p {font-size:16px}
}

/*     926305 : BLANK 컨텐츠      */
.blank__926305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__926305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__926305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__926305__ {height:25px}
}

/*     933635 : 타이틀 텍스트      */
.title__933635__ {font-size:0}
.title__933635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__933635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__933635__.style_top p {padding-top:10px}
.title__933635__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__933635__.style_right p {padding-right:14px}
.title__933635__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__933635__.style_bottom p {padding-bottom:12px}
.title__933635__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__933635__.style_left p {padding-left:14px}
.title__933635__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__933635__.style_circle1 p {padding-left:18px}
.title__933635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__933635__.style_circle2 p {padding-left:18px}
.title__933635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__933635__ p {font-size:24px}
	.title__933635__.style_top p:before {width:24px}
	.title__933635__.style_right p:before {height:24px}
	.title__933635__.style_bottom p:before {width:24px}
	.title__933635__.style_left p:before {height:24px}
}

/*     926325 : 실선      */
.solid_line__926325__ {display:block;position:relative;width:100%;height:3px}
.solid_line__926325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #011d3e}

.solid_line__926325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__926325__ {height:3px}
}

/*     926335 : BLANK 컨텐츠      */
.blank__926335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__926335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__926335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__926335__ {height:25px}
}

/*     934775 : 장문 텍스트      */
.textarea__934775__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-0.03em;line-height:1.5em;	
}
.textarea__934775__ p span {font-size:22px;vertical-align:-1px;font-weight:500;}

@media all and (min-width:1024px){
	.textarea__934775__ p {font-size:24px}
	.textarea__934775__ p span {font-size:38px;vertical-align:-5px;font-weight:500;}
}

/*     926355 : 장문 텍스트      */
.textarea__926355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__926355__ p {font-size:17px}
}

/*     926365 : BLANK 컨텐츠      */
.blank__926365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__926365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__926365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__926365__ {height:25px}
}

/*     934785 : 장문 텍스트      */
.textarea__934785__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-0.03em;line-height:1.5em;	
}
.textarea__934785__ p span {font-size:22px;vertical-align:-1px;font-weight:500;}

@media all and (min-width:1024px){
	.textarea__934785__ p {font-size:24px}
	.textarea__934785__ p span {font-size:38px;vertical-align:-5px;font-weight:500;}
}

/*     926395 : 장문 텍스트      */
.textarea__926395__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__926395__ p {font-size:17px}
}

/*     926405 : BLANK 컨텐츠      */
.blank__926405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__926405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__926405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__926405__ {height:25px}
}

/*     934795 : 장문 텍스트      */
.textarea__934795__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-0.03em;line-height:1.5em;	
}
.textarea__934795__ p span {font-size:22px;vertical-align:-1px;font-weight:500;}

@media all and (min-width:1024px){
	.textarea__934795__ p {font-size:24px}
	.textarea__934795__ p span {font-size:38px;vertical-align:-5px;font-weight:500;}
}

/*     926425 : 장문 텍스트      */
.textarea__926425__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__926425__ p {font-size:17px}
}

/*     926435 : BLANK 컨텐츠      */
.blank__926435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__926435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__926435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__926435__ {height:25px}
}

/*     934805 : 장문 텍스트      */
.textarea__934805__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-0.03em;line-height:1.5em;	
}
.textarea__934805__ p span {font-size:22px;vertical-align:-1px;font-weight:500;}

@media all and (min-width:1024px){
	.textarea__934805__ p {font-size:24px}
	.textarea__934805__ p span {font-size:38px;vertical-align:-5px;font-weight:500;}
}

/*     926455 : 장문 텍스트      */
.textarea__926455__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__926455__ p {font-size:17px}
}

